<?php 
/*
*we create the generel form with image src to php_captcha.php and "captcha_key" stored in session.
*when user submits the form we check for it.
*and run routine form validations for email ,name ...etc
*Author:G mahesh chari (http://www.maheshchari.com)
*/

@session_start();
$errors="";
//if(isset($_POST['Submit'])){ //if user submits the form
if($_SESSION['captcha_key']!=$_GET['code']){  
//check whether stored in session value with the user submitted values
	echo("The text you entered does not match the text in the picture.");

}
else{
	echo("Verification code is correct");
}
//}
?>